Subject: Re: [PATCH v4 00/10] Make trailer_info struct private (plus sequencer cleanup)

From: Junio C Hamano <[email-masked]>
Date: Thu, 02 May 2024 10:15:41 -0700

"Linus Arver via GitGitGadget" <[email-masked]> writes:

> NOTE: This series is based on the la/format-trailer-info topic branch (see
> its discussion at [1]).

I took Christian's "I ... had only a few minor comments on some
patches." [*] to imply that everything else without comments were
good, so hopefully this is good to go.  I've amended "some some" in
[2/10] while queueing myself.

Let me mark it for 'next' unless there is some objection in a few
days.

Thanks.

[Reference]

 * https://lore.kernel.org/git/CAP8UFD3Vzs2KvsE2qmx_54UX9ktAngr2FkpKfWVjRMD=[email-masked]/